<?xml version="1.0" encoding="UTF-8"?>
<data>
	<confirm>
		<title><![CDATA[Registration confirmation]]></title>
		<error_not_user><![CDATA[User does not exist]]></error_not_user>
		<error_confirm_user><![CDATA[Your registration has already been confirmed]]></error_confirm_user>
		<success_confirm_user><![CDATA[Your registration is successfully confirmed]]></success_confirm_user>
		<goto_login><![CDATA[Please log in to continue.]]></goto_login>
		<goto_homepage><![CDATA[Now you can continue with <a href='homepage.php'>homepage</a>]]></goto_homepage>
	</confirm>
</data>